{
    "name": "iolab",
    "version": "1.64.1452",
    "main": "main.js",
    "dependencies": {
        "archiver": "^0.21.0",
        "electron-debug": "^0.5.2",
        "electron-template-menu": "^1.0.3",
        "fs-extra": "^0.26.7",
        "iolab-node": "file:./node_modules/iolab-node",
        "lodash": "^3.10.1",
        "node-unzip-2": "^0.2.1",
        "winston": "^2.2.0"
    }
}